CVE-2001-0269

2001-05-03T00:00:00
ID CVE-2001-0269
Type cve
Reporter NVD
Modified 2018-10-30T12:25:37

Description

pam_ldap authentication module in Solaris 8 allows remote attackers to bypass authentication via a NULL password.